Macptopbm User Manual(0)

NAME
macptopbm - convert a MacPaint file into a PBM image

SYNOPSIS
macptopbm [-extraskip N] [macpfile]

DESCRIPTION

This program is part of Netpbm(1) .

macptopbmreads a MacPaint file as input and produces a PBM image as output.

OPTIONS

You can abbreviate any option to its shortest unique prefix.

-extraskip
    This option is to get around a problem with some methods of transferring files from the Mac world to the Unix world. Most of these methods leave the Mac files alone, but a few of them add the "finderinfo" data onto the front of the Unix file. This means an extra 128 bytes to skip over when reading the file. The symptom to watch for is that the resulting PBM file looks shifted to one side. If you get this, try -extraskip 128, and if that still doesn't look right try another value.

SEE ALSO
picttoppm(1) , pbmtomacp(1) , pbm(1)

AUTHOR
Copyright (C) 1988 by Jef Poskanzer. The MacPaint-reading code is copyright (c) 1987 by Patrick J. Naughton (naughton@wind.sun.com).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/macptopbm.html